ISCS#FEP - Bug #403

FEP2.1debian50 [ tcpcl 101
12/31/2019 10:11 AM - Hanging Liu

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Closed
Normal

xiangyang li

FEP_ V2.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/31/2019

100%
0.00 hour
0.00 hour

Description

00192.168.2.1120000192.168.2.21500000000000FEPON2.1120 modbusslave

History

#1 - 01/03/2020 02:33 PM - xiangyang li

- Status changed from New to In Progress

- Assignee set to xiangyang li

(00000debians000000000000000 D000fep_v2.1.1_debians.tar.gz

#2 - 01/17/2020 03:03 PM - xiangyang li

- Status changed from In Progress to Closed

- Target version set to FEP_V2.1

- % Done changed from 0 to 100

04/18/2025

1/1
